### Method

# Panel OmniBar set_popover

#### Declaration [src]

    void
    panel_omni_bar_set_popover (
      PanelOmniBar* self,
      GtkPopover* popover
    )

#### Description [src]

Sets the omnibar popover, that will appear when clicking on the omni bar.

Sets property | `Panel.OmniBar:popover`

#### Parameters

`popover`

  Type: `GtkPopover`

  A `GtkPopover` or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.